Installion's Lion Logo

Installion.co.uk

How To Install libavahi-compat-libdnssd-dev On Debian 8

To install libavahi-compat-libdnssd-dev just follow these instructions.

Install libavahi-compat-libdnssd-dev

Development headers for the Avahi Apple Bonjour compatibility libraryDebian 8.0libdevel0.6.31-5
sudo apt-get install libavahi-compat-libdnssd-dev

Which will install libavahi-compat-libdnssd-dev and any other packages on which it depends.

Package Data

Packagelibavahi-compat-libdnssd-dev
Version0.6.31-5
MaintainerUtopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Home pagehttp://avahi.org/
DescriptionDevelopment headers for the Avahi Apple Bonjour compatibility library
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies